package models

type CasbinModel struct {
	Type string `xorm:"not null pk VARCHAR(32)"`
	Name string `xorm:"not null pk default '' unique VARCHAR(255)"`
	Rule string `xorm:"not null default '' VARCHAR(255)"`
}

func (m *CasbinModel) TableName() string {
	return "casbin_model"
}
